CREATE TABLE CRST_FND_CONC_PROG_MAP
(
  APPLICATION_ID              NUMBER(15),
  CONCURRENT_PROGRAM_ID       NUMBER(15),
  CONCURRENT_PROGRAM_NAME     VARCHAR2(30),
  APPLICATION_ID_N            NUMBER(15),
  CONCURRENT_PROGRAM_ID_N     NUMBER(15),
  CONCURRENT_PROGRAM_NAME_N   VARCHAR2(30)
);
